body.widget-snippet .For-every-blanket .col-md-6:hover .images-text,
body.widget-snippet .For-every-blanket .col-md-6 .images-text,
.fee .For-every-blanket .col-md-6:hover .images-text,
.fee .For-every-blanket .col-md-6 .images-text {
    position: unset;
    transform: scaleY(1);
}
body.widget-snippet .col-md-6 .images-text > h4, body.widget-snippet .col-md-6 .images-text > h2, body.widget-snippet .col-md-6 .images-text > p ,
.fee .col-md-6 .images-text > h4, .fee .col-md-6 .images-text > h2, .fee .col-md-6 .images-text > p {
    color: #000000;
}
.promotion-1 {
    background: rgba(0, 0, 0, 0) url("/resources/37f72000/snippet/snippet-4/images/tranding-offers-back.jpg") repeat scroll center 0;
    padding:80px 0 100px;
    text-transform: capitalize;
}
.For-every-blanket .wc-snippet-title {
    padding: 0 0 40px;
    text-align: center;
}
.For-every-blanket .wc-snippet-title > h2 {
    color: #000000;
    font-family: "Montserrat",sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.2;
    text-transform: uppercase;
}
.For-every-blanket .wc-snippet-title .bottom-text {
    color: #868686;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    line-height: 1.8;
    margin: 14px 0;
}
.For-every-blanket .wc-snippet-title .bottom-line {
    background: rgba(0, 0, 0, 0) url("/resources/37f72000/snippet/snippet-4/images/border-style.png") no-repeat scroll center 0;
    box-sizing: content-box;
    display: block;
    height: 30px;
    margin: 0 auto;
    border: medium none;
    padding: 0;
}
.For-every-blanket .wc-snippet-title .bottom-line {
    border-top: none;
    margin: 30px auto 0;
    max-width: 230px;
}
.For-every-blanket .wc-snippet-title .bottom-line::after {
    content: none;
}
.discount-images > img {
    max-height: 275px;
}
.col-md-6 .images-text {
    height: auto;
    left: 0;
    margin: 0 auto;
    padding: 60px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
}
.col-md-6 .images-text > h4 {
    color: #ffffff;
    font-family: "Montserrat",sans-serif;
    font-size: 24px;
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.col-md-6 .images-text > p {
    color: #ffffff;
    font-family: "Playfair Display SC",serif;
    font-size: 18px;
    font-style: italic;
    line-height: 1.6;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.col-md-6 .images-text > h2 {
    color: #ffffff;
    font-family: "Montserrat",sans-serif;
    font-size: 60px;
    line-height: 1;
    margin: 10px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

@media screen and (max-width: 991px) {
    section {
        margin: 0 auto;
        text-align: center;
    }
    .promotion-1 {
        padding:60px 0;
    }
}
@media screen and (max-width: 767px) {
    .promotion-1 {
        padding:30px 0;
    }
    .responsive .widget-snippet img {
        min-height: 190px;
    }
    .For-every-blanket .wc-snippet-title {
        padding: 0 0 30px;
    }
    .col-md-6 .images-text {
        height: auto;
        left: 0;
        margin: 0 auto;
        padding: 25px 15px;
        position: absolute;
        right: 0;
        text-align: center;
        top: 0;
        width: 100%;
    }
}
